/* 
   Localizable.strings (zh_CN)
 */
 
"BSC_CGI_Language" = "zh";

"CDS_BACK" = "上一步";
"CDS_NEXT" = "下一步";

"CDS_DOC" = "用户手册";
"CDS_DOC_MFC_DESC" = "点击进入Brother Solutions Center（Brother解决方案中心），您能够浏览和下载所有最新的使用说明书和文档。\n\n（必须与因特网连接。）";
"CDS_DOC_PRT_DESC" = "点击进入Brother Solutions Center（Brother解决方案中心），您能够浏览和下载所有最新的使用说明书和文档。\n\n（必须与因特网连接。）";
"CDS_CLOSE" = "关闭";

"CDS_BS" = "Brother服务支持";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "Brother Solutions Center （Brother解决方案中心）是一个提供Brother产品信息的网站，包括常见问题解答、使用说明书、驱动程序升级以及最有效地使用您的Brother产品的技巧提示。\n";
"CDS_BS_SUPP_TITLE" = "耗材信息";
"CDS_BS_SUPP_DESC" = "获得更多关于您的机器与Brother原装耗材的信息。\n（必须与因特网连接。）\n";
"CDS_BS_REGIST_TITLE" = "在线注册";
"CDS_BS_REGIST_DESC" = "Brother 为您的机器提供了便捷的在线注册，可确保访问技术支持和更新。 只需点击按钮即可转到Brother产品注册网页进行注册。\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "下载Presto! PageManager安装程序。\n必须与因特网连接。";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "该应用程序可以将您喜爱的照片或多种设计模板直接打印到CD光盘、DVD光盘或BD光盘上。 模板不仅包括光盘标签，还包括光盘护套正面和背面以及光盘简介。 使用设计工具还可以自定义内容以适合自己的需要。\n（必须与因特网连接。）";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "若要使用设备上需连接到因特网的功能，可以从此处获取注册ID。\n";

"CDS_BS_CDLABELER_DL_TITLE" = "要下载NewSoft CD Labeler吗?";
"CDS_BS_CDLABELER_DL_DESC" = "若要在CD光盘、DVD光盘或BD光盘上打印，您需要先下载并安装NewSoft CD Labeler。";
"CDS_CANCEL" = "取消";
"CDS_DOWNLOAD" = "下载";
